/* ARIAL NARROW */

@font-face {
	font-family: 'Arial Narrow';
	src: url('ArialNarrow-Regular.eot');
	src: url('ArialNarrow-Regular.woff') format('woff'),
		 url('ArialNarrow-Regular.ttf') format('truetype'),
		 url('ArialNarrow-Regular.svg#ArialNarrow-Regular') format('svg'),
		 local('Arial Narrow');
}
@font-face {
	font-family: 'Arial Narrow';
	font-style: italic;
	font-weight: normal;
	src: url('ArialNarrow-Italic.eot');
	src: url('ArialNarrow-Italic.woff') format('woff'),
		 url('ArialNarrow-Italic.ttf') format('truetype'),
		 url('ArialNarrow-Italic.svg#ArialNarrow-Italic') format('svg'),
		 local('Arial Narrow');
}
@font-face {
	font-family: 'Arial Narrow';
	font-style: normal;
	font-weight: bold;
	src: url('ArialNarrow-Bold.eot');
	src: url('ArialNarrow-Bold.woff') format('woff'),
		 url('ArialNarrow-Bold.ttf') format('truetype'),
		 url('ArialNarrow-Bold.svg#ArialNarrow-Bold') format('svg'),
		 local('Arial Narrow');
}
@font-face {
	font-family: 'Arial Narrow';
	font-style: italic;
	font-weight: bold;
	src: url('ArialNarrow-BoldItalic.eot');
	src: url('ArialNarrow-BoldItalic.woff') format('woff'),
		 url('ArialNarrow-BoldItalic.ttf') format('truetype'),
		 url('ArialNarrow-BoldItalic.svg#ArialNarrow-BoldItalic') format('svg'),
		 local('Arial Narrow');
}